imports:
    - { resource: services/command.yml }
    - { resource: services/configuration.yml }
    - { resource: services/controller.yml }
    - { resource: services/finder.yml }
    - { resource: services/manager.yml }
    - { resource: services/messenger.yml }
    - { resource: services/serializer.yml }
    - { resource: services/subscriber.yml }
    - { resource: services/voter.yml }
